Depuis DSM7, il est possible d'installer LMS uniquement avec Docker. Il faut donc avoir un Nas compatible avec ce logiciel. Perso j'ai un très vieux Nas, et je suis passé au Raspberry Pi sous piCorePlayer, où l'on peut installer un serveur LMS v.8 en 2 clicks. Que du bonheur !